EulerOS 2.0 SP2:libcgroup(EulerOS-SA-2019-2512)

high Nessus プラグイン ID 131665
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのEulerOSホストにセキュリティ更新プログラムがありません。

説明

インストールされているlibcgroupパッケージのバージョンによると、リモートホストへのEulerOSのインストールは、次の脆弱性の影響を受けます。- 0.41以前のlibcgroupは、設定されたumaskに関係なく、モード0666で/var/log/cgredを作成するため、情報漏えいにつながる可能性があります。(CVE-2018-14348)注意:Tenable Network Securityは、前述の記述ブロックをEulerOSセキュリティアドバイザリから直接抽出しています。Tenableでは、そこに新しい問題を追加することはせずに、できる限り自動的に整理と書式設定をするようにしています。

ソリューション

影響を受けるlibcgroupパッケージを更新してください。

関連情報

http://www.nessus.org/u?832103f2

プラグインの詳細

深刻度: High

ID: 131665

ファイル名: EulerOS_SA-2019-2512.nasl

バージョン: 1.5

タイプ: local

公開日: 2019/12/4

更新日: 2021/1/6

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 5.2

CVSS v2

リスクファクター: Medium

Base Score: 5.5

Temporal Score: 4.1

ベクトル: AV:N/AC:L/Au:S/C:P/I:P/A:N

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.1

Temporal Score: 7.1

ベクトル: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:N

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:huawei:euleros:libcgroup, p-cpe:/a:huawei:euleros:libcgroup-tools, cpe:/o:huawei:euleros:2.0

必要な KB アイテム: Host/local_checks_enabled, Host/EulerOS/release, Host/EulerOS/rpm-list, Host/EulerOS/sp

除外される KB アイテム: Host/EulerOS/uvp_version

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2019/12/4

参照情報

CVE: CVE-2018-14348